clear; close all; 
fs=8000;

figure('Position',[20 450 800 370]); hold off; 
load 'mat_files/hi.mat' hi;
t_1   = [0:length(hi)-1]/fs;
plot(t_1,hi,'r'); grid on
ylim([-1 1]);
xlabel('Time [sec]');
ylabel('Amplitude');
playblocking(audioplayer(hi,fs));
set(gcf,'PaperPositionMode','auto')
print -depsc2 figures/voice_hi.eps

figure('Position',[20 450 800 370]); hold off; 
load 'mat_files/good.mat' good;
t_2   = [0:length(good)-1]/fs;
plot(t_2,good, 'Color',[0.1 0.5 0.1]);
ylim([-1 1]); grid on
xlabel('Time [sec]');
ylabel('Amplitude');
playblocking(audioplayer(good,fs));
set(gcf,'PaperPositionMode','auto')
print -depsc2 figures/voice_good.eps

figure('Position',[20 450 800 370]); hold off; 
load 'mat_files/bye.mat' bye;
t_3   = [0:length(bye)-1]/fs;
plot(t_3,bye, 'b'); grid on
ylim([-1 1]);
xlabel('Time [sec]');
ylabel('Amplitude');
playblocking(audioplayer(bye,fs));
set(gcf,'PaperPositionMode','auto')
print -depsc2 figures/voice_bye.eps

figure('Position',[20 450 800 370]); hold off; 
load 'mat_files/s.mat' s;
t_4   = [0:length(s)-1]/fs;
plot(t_4,s, 'Color',[0.5 0.1 0.5]);
ylim([-1 1]); grid on
xlabel('Time [sec]');
ylabel('Amplitude');
playblocking(audioplayer(s,fs));
set(gcf,'PaperPositionMode','auto')
print -depsc2 figures/voice_s.eps
